Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002465TestLinkReportspublic2009-05-02 01:372010-01-13 21:43
Reporterkcurran 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002465: Report - Test Cases with Custom Fields Info generates warning in event log
DescriptionThe following warning events occurs - Ther are no custom fields in the system

05/01/2009 13:43:59 WARNING E_WARNING Invalid argument supplied for foreach() - in /usr/testlink.1.8.2/lib/results/testCasesWithCF.php - Line 66 kcurran
05/01/2009 13:43:58 WARNING E_WARNING Invalid argument supplied for foreach() - in /usr/testlink.1.8.2/lib/results/testPlanWithCF.php - Line 50 kcurran
05/01/2009 13:43:56 WARNING E_WARNING Invalid argument supplied for foreach() - in /usr/testlink.1.8.2/lib/results/testCasesWithCF.php - Line 66
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006728)
amitkhullar (reporter)
2009-05-04 12:03

Can I have more steps to reproduce this error. unable to get the error. Also put the screen shots if possible for the custom fields you have configured for a test plan with data.

Amit
(0006729)
amitkhullar (reporter)
2009-05-04 12:14

and HEAD

- Issue History
Date Modified Username Field Change
2009-05-02 01:37 kcurran New Issue
2009-05-02 03:44 fman Status new => assigned
2009-05-02 03:44 fman Assigned To => amitkhullar
2009-05-04 12:03 amitkhullar Note Added: 0006728
2009-05-04 12:14 amitkhullar Note Added: 0006729
2009-05-04 12:14 amitkhullar Status assigned => resolved
2009-05-04 12:14 amitkhullar Fixed in Version => 1.8.3 (bug fixing)
2009-05-04 12:14 amitkhullar Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker